
#stacks_in_57 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_164 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_164 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_164 #jwresp_col2_stacks_in_164{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_164 #jwresp_col1_stacks_in_164,#stacks_in_164 #jwresp_col2_stacks_in_164{width:100%;float:none;display:block}#stacks_in_164 #jwresp_col1_stacks_in_164{margin-bottom:15px}}
#stacks_in_167 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_167 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_167 .fluid-image.unlimited img{width:100% !important}#stacks_in_167 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_167 .fluid-image.align-left img{float:left}#stacks_in_167 .fluid-image.align-right img{float:right}

#stacks_in_167 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_93 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_169 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_169 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_169 #jwresp_col2_stacks_in_169{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_169 #jwresp_col1_stacks_in_169,#stacks_in_169 #jwresp_col2_stacks_in_169{width:100%;float:none;display:block}#stacks_in_169 #jwresp_col1_stacks_in_169{margin-bottom:15px}}
#stacks_in_170 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_170 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_170 #jwresp_col2_stacks_in_170{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_170 #jwresp_col1_stacks_in_170,#stacks_in_170 #jwresp_col2_stacks_in_170{width:100%;float:none;display:block}#stacks_in_170 #jwresp_col1_stacks_in_170{margin-bottom:15px}}

#stacks_in_170 {
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_171 {
	background-color: rgba(120, 161, 198, 0.00);
	border: solid rgba(120, 161, 198, 1.00);
	border-width:  2px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_174 {
	background-color: rgba(120, 161, 198, 0.00);
	border: solid rgba(120, 161, 198, 1.00);
	border-width:  2px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_178 {
	margin: 50px 0px 0px 0px;
}
